data:
  items:
  - id: lovelace_tymka
    mode: storage
    require_admin: false
    show_in_sidebar: true
    title: Tymka
    url_path: lovelace-tymka
  - id: lovelace_admin
    mode: storage
    require_admin: true
    show_in_sidebar: true
    title: Admin
    url_path: lovelace-admin
  - id: oskar_v1
    mode: storage
    require_admin: true
    show_in_sidebar: true
    title: Oskar
    url_path: oskar-v1
  - id: lovelace_helenki
    mode: storage
    require_admin: false
    show_in_sidebar: true
    title: Helenki
    url_path: lovelace-helenki
  - icon: mdi:map
    id: map
    mode: storage
    require_admin: false
    show_in_sidebar: true
    title: Map
    url_path: map
  - id: dashboard_kasi
    mode: storage
    require_admin: true
    show_in_sidebar: true
    title: Kasi
    url_path: dashboard-kasi
  - icon: mdi:view-dashboard
    id: lovelace
    mode: storage
    require_admin: false
    show_in_sidebar: true
    title: Overview
    url_path: lovelace
key: lovelace_dashboards
minor_version: 1
version: 1
